<IfModule mod_ssl.c>
<VirtualHost *:443>
    ServerAdmin webmaster@denvistown.wifimtaani.top
    ServerName denvistown.wifimtaani.top
    DocumentRoot /var/www/html/denvistown

    <Directory /var/www/html/denvistown>
        Options Indexes FollowSymLinks
        AllowOverride None
        Require all granted
    </Directory>

    ErrorLog ${APACHE_LOG_DIR}/denvistown.wifimtaani.top_error.log
    CustomLog ${APACHE_LOG_DIR}/denvistown.wifimtaani.top_access.log combined

Include /etc/letsencrypt/options-ssl-apache.conf
SSLCertificateFile /etc/letsencrypt/live/denvistown.wifimtaani.top/fullchain.pem
SSLCertificateKeyFile /etc/letsencrypt/live/denvistown.wifimtaani.top/privkey.pem
</VirtualHost>
</IfModule>
